footer {
  background-color: #626e7b;
  box-shadow: inset 0px 4px 8px rgba(0, 0, 0, 0.08);
  color: white;
  padding: 30px 10px;
  padding-bottom: 60px;
}

footer .page-container {
  display: flex;
}

footer .logo-container {
  font-size: 14px;
  color: rgba(255,255,255,0.80);
  flex-grow: 1;
}

footer .logo {
  width: 107px;
  height: 30px;
  display: block;
  margin-bottom: 10px;
	background-image:url("/images/logo-white.png");
	background-image: -webkit-image-set(url("/images/logo-white.png") 1x,
	                                    url("/images/logo-white@2x.png") 2x);
}

footer nav {
  display: flex;
}

footer nav section {
  margin: 0 40px;
  white-space: nowrap;
}

footer nav .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  top: 5px;
  margin-right: 15px;
}

footer nav h6 {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: rgba(255,255,255,0.80);
}

footer nav a {
  font-size: 16px;
  text-decoration: none;
  margin: 15px 0;
  display: block;
  white-space: nowrap;
}

footer nav a:hover {
  text-decoration: underline;
}

footer .legal {
  color: rgba(255, 255, 255, 0.6);
  margin-top: 23px;
  font-size: 12px;
  font-weight: 300;
}

@media (max-width: 830px) {
  footer {
    padding-top: 0;
  }
  footer .page-container {
    flex-direction: column-reverse;
  }
  footer nav {
    flex-wrap: wrap;
  }
  footer nav a {
    font-size: 14px;
    margin: 10px 0;
  }
  footer nav h6 {
    font-size: 14px;
    margin-top: 20px;
  }
  footer nav section {
    flex-grow: 1;
  }
  footer .logo-container {
    text-align: center;
  }
  footer .logo {
    display: inline-block;
    margin-top: 25px;
  }
}

@media (max-width: 300px) {
  footer nav {
    flex-direction: column;
  }
}
